#loading-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.75);
}

#loading-container .logo {
    height: 5rem;
}

#loading-container .spinner-border {
    border-width: 0.75rem;
    color: #ff9a3b;
    height: 4rem;
    width: 4rem;
}

#loading-container .title {
    color: #ffffff;
}